Incompatible Firefox Nightly / Aurora add-on? Stop cussing. Don't panic. Put that knife / gun down… There is a simple fix.

Hi all.

To enable incompatible add-on on Nightly / Aurora disable extension compatibility check. To disable extension compatibility checking on trunk builds:

A) type in about:config in the address bar.
B) Click “I will be careful I promise
C) Right-click in page and choose New
D) Choose Boolean
E) Type in or paste extensions.checkCompatibility.nightly
F) Set the value to False.

For Aurora use extensions.checkCompatibility.aurora.

There. Problem solved.

Regards.

Andy

Advertisements